/* Affects navigational elements. */
.nav .selected a {
color: #000;
cursor: default;
font-weight: bold;
text-decoration: none;
}

/* Text treatments. */
h2 {
font-size: 1.9em;
font-weight: normal;
}

h3 {
font-size: 1.3em;
margin: .3em 0;
}

h4 {
margin: 1.6em 0 .3em 0;
}

/* Color palette. */
/* Styles all links for the site. */
 a,
 a:visited,
 a:hover,
 a:active {
color: #0065cc;
}

/* ================= Checkout donations form START ==================== */
/* Styles Checkout donation forms. */
.gcr-donate {
margin: 1em 0 2em 0;
}

.gcr-donate h4 {
font-size: 1.3em;
}

.gcr-donate legend {
display: none;
}

.gcr-donate img {
float: left;
margin: 1em 1em 0 0;
}

.gcr-donate form {
margin: 2.5em 0 0 0;
}

/* Top align all form elements. */
.gcr-donate input,
.gcr-donate span{
float: left;
}

.gcr-donate span {
margin: .7em .5em 0 0;
}

/* IE6 doesn't support CSS by attribute selectors; use class name. */
.gcr-donate .gcr-text-field {
margin: .5em 0 0 0;
width: 6.3em;
}

/* Allow for fixed-height donation areas to align form buttons. */
.gcr-fixed {
height: 20em;
position: relative;
}

.gcr-fixed form,
.gcr-fixed img {
position: absolute;
}

.gcr-fixed form {
bottom: 0;
left: 137px;
}

.gcr-fixed img {
bottom: 8px;
left: 0;
}

/* Allow for custom heights for fixed-height donation areas. */
.gcr-fixed.gcr-fixed-30 {
height: 30em;
}

/**
 * Create new fixed-height donation areas below, following the format:
 * .gcr-fixed.gcr-fixed-XX {
 * height: XXem;
 * }
 */

/*================= Checkout donations form END ====================*/

/* Highlight box for new and/or important text. */
.gcr-highlight {
background-color: #ffff88; /* Warning Yellow. */
padding: .6em;
}

.gcr-highlight span {
color: #ff0000; /* "New!" red. */
font-weight: bold;
}

/* In-page navigation for anchor links. Colors from Sites standard. */
.gcr-nav-anchors {
border: 1px solid #b0bdcc;
margin: 1em 0;
}

.gcr-nav-anchors ul {
list-style: none;
margin: 0 0 0 .6em;
}

.gcr-nav-anchors h4 {
background-color: #eff4f9;
border-bottom: 1px solid #d7dee5;
margin: 0 0 .3em 0;
padding: .3em .3em .3em .6em;
}

/* Twisties */
.twisty-expand {
background: url(../images/twisty_plus-14.gif) no-repeat 0 3px;
padding-left: 19px;
}

.twisty-collapse {
background: url(../images/twisty_minus-14.gif) no-repeat 0 3px;
padding-left: 19px;
}